"use client";

import { BrapiEntityPage } from "@/components/brapi/BrapiEntityPage";
import { brapiEntityConfigs } from "@/components/brapi/entityConfigs";

export default function Page() {
  return <BrapiEntityPage {...brapiEntityConfigs.observation} />;
}
